» Ubuntu » Pakketten

Error

two or more packages specified (libreadline6-dev raring)